.Gallery h1,
.Gallery h2,
.Gallery h3,
.Gallery h4 {
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.Gallery h1 a,
.Gallery h2 a,
.Gallery h3 a,
.Gallery h4 a { color: #f7971e; }
#Gallery h1 {
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
}

.Gallery h2 {
	/* color: #4ca8cc; */
	color: #f7971e;
	font: 34px 'OpenSansSemibold', Arial, sans-serif;
}
.Gallery h3 {
	font: bold 15px Arial, Helvetica, sans-serif;
	padding: 0px 0px;
	margin: 0;
	height: 40px;
}
#Footer .Gallery {
	display: inline-block;
	top: 400px;
	position: relative;
}
.Gallery p { font-size: 12px; }
.Gallery .galleryListings a img { padding-bottom: 10px; }
.Gallery .galleryListings .Specifications p { color: #666666; }
.Gallery .colouredDetail { color: #4ca8cc; }
.GalleryContent H3 {
	font-size: 14px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	height: 40px;
}
.GalleryContent H3 span.CustomHeading { color: #333; }
.GalleryContent ul.ImageList {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.GalleryContent ul.ImageList li {
	margin: 6px 5px 3px 0px;
	padding: 4px;
	border: 1px solid #CCC;
	display: block;
	float: left;
}
.GalleryContent span.Summary {
	font-size: 12px;
	font-weight: normal;
	color: #666;
	line-height: 18px;
	font-variant: normal;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 10px;
	margin-top: 10px;
}
.boxgrid {
	width: 300px;
	/* height: 130px; */
	height: 180px;
	float: left;
	/* background: #FFFFFF; */
	overflow: hidden;
	position: relative;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	padding: 0px;
}
.boxgrid img {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}
.boxcaption {
	float: left;
	position: absolute;
	/* background: #FFFFFF; */
	/* height: 100px; */
	height: 60px;
	width: 100%;
	padding: 0px;
}
.captionfull .boxcaption {
	top: 80;
	left: 0;
}
.caption .boxcaption {
	top: 80;
	left: 0;
}
.boxcaption h3,
.boxcaption a:link h3,
.boxcaption a:visited h3,
.boxcaption a:hover h3 {
	/* color: #4ca8cd; */
	color: #f7971e;
	margin-bottom: 13px;
	text-decoration: none;
}
.boxcaption h3 a { color: #f7971e; }
.boxcaption p {
	line-height: 8px;
	padding-left: 8px;
}
.boxgrid .boxcaption p a { text-decoration: none; }
.boxgrid .boxcaption p a.linkDetails {
	color: #4ca8cd;
	font-size: 11px!important;
	font-style: normal;
	display: block;
	padding: 8px;
	margin-left: -8px;
	height: 30px;
}
.boxgrid .boxcaption p a.linkDetails:hover {
	background: #4ca8cd;
	color: #FFF;
	text-decoration: none;
}


.Gallery #list .thumbnail {  background-color: #e6e6e6;   border: 1px solid #e6e6e6; border-radius: 0px;  padding: 6px;}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
.Gallery h2 {
	font: 28px 'OpenSansSemibold', Arial, sans-serif;
	line-height: 32px;
}
.Gallery h3 {
	font: bold 13px Arial, Helvetica, sans-serif;
	height: auto;
}
.GalleryContent span.Summary { font-weight: bold; }
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
.Gallery h2 {
	font: 28px 'OpenSansSemibold', Arial, sans-serif;
	line-height: 32px;
}
.Gallery h3 {
	font: bold 14px Arial, Helvetica, sans-serif;
	height: auto;
}
.GalleryContent span.Summary { font-weight: bold; }


.Gallery .thumbnail .caption {/* height: 40px; */ padding-bottom: 0; padding-left: 0;}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}
